p {
background-color: #fff;
padding: 10px;
}

h1 {
background-color: #fff;
padding: 6px;
}

.BlockContent.PageContent {
background-color: #fff;
padding: 10px;
height: 100%;
}

.Block.CategoryList.Panel .BlockContent{
background-color: #F8F8F8;
}
.BlockContent {
background-color: #fff;
padding: 20px;
}

.Breadcrumb ul {
background-color: #fff;
padding: 10px;
}

.Breadcrumb li {
font-weight: bold;   
}
.Breadcrumb li a{
font-weight: normal;   
}

#ContactForm{
background-color: #fff;
padding: 10px;
height: 700px;
}

dl {
background: #fff; 
height: 800px;
}

#SearchResultsCategory {
background: #fff;
padding: 10px;
}

.AdvancedSearch .FormContainer dl {
height: 0px !important;
}

.CartContents dl {
height: 0px !important;    
}

.sharebutton a {
color: #fff;
}

.mbm {
 max-height: 80px;   
}

.FormContainer.HorizontalFormContainer.clear dl{
    height: auto !important;
}

#SearchForm .Button {
display: none;
}